﻿.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button__link-worksheet {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button-worksheet {
  border-radius: 0px 5px 5px 0px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}


.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--blogger {
  background-color: #fc7a01;
  border-color: #fc7a01;
}

.resp-sharing-button--blogger:hover,
.resp-sharing-button--blogger:active {
  background-color: #ce6707;
  border-color: #ce6707;
}


.resp-sharing-button--classroom {
  background-color: #049b04;
  border-color: #049b04;
}

.resp-sharing-button--classroom:hover,
.resp-sharing-button--classroom:active {
  background-color: #057705;
  border-color: #057705;
}


 
 .menutable {
  	box-shadow: 0 5px 5px -5px #333;
  	border-bottom: 1px solid #666666; 
}

.worksheetpreview {
	border: 0px;
	border-radius: 3px;
  	box-shadow: 0px 0px 10px #666666;
}

.worksheetpreview:hover {
  	box-shadow: 0px 0px 20px #666666;
}


.capacontenido {
  	z-index: 0;
  	position: relative;
   	margin-left: auto;
  	margin-right: auto;
  	left: 0;
  	right: 0;

}

.enlace {
text-decoration: none;
color: #0066FF;
}
.enlace:hover {
text-decoration: underline;
cursor: pointer;
}

.enlaceblanco {
	text-decoration: none;
	color: #ffffff;
	}
.enlaceblanco:hover {
	text-decoration: underline;
	cursor: pointer;
}



.popupLayer {
  top:80px;
  position: fixed;
  width: 700px; 
  height: 700px; 
  z-index: 10000000036; 
  margin-right:auto;
  margin-left:auto;
  right:0;
  left:0; 
  background-color: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 0px;
  box-shadow: 0px 0px 10px #999999;
}




.capalogin {
display:none;
width:300px;
height:300px;
position: fixed;
margin-right:auto;
margin-left:auto;
right:0;
left:0;
z-index: 200;
top:200px;
background-color: #FFFFFF;
border: 1px solid #666666;
border-radius: 0px;
box-shadow: 0px 0px 8px #666666;
-moz-box-shadow: 0px 0px 8px #666666;
-webkit-box-shadow: 0px 0px 8px #666666;

}

.tabladecontenido {
  background-color:#FFFFFF;
  border: 1px solid #999999;
  width:100%;
  padding:8px;
  box-sizing:border-box;
}


.capaflotante {
display:none; 
top:150px;
position: fixed;
width: 500px; 
height: 500px; 
z-index: 36; 
margin-right:auto;
margin-left:auto;
right:0;
left:0; 
background-color: #FFFFFF;
border: 1px solid #666666;
border-radius: 3px;
box-shadow: 0px 0px 8px #666666;
-moz-box-shadow: 0px 0px 8px #666666;
-webkit-box-shadow: 0px 0px 8px #666666;
}


.enlacesmenu {
	font-size:16px;
	text-decoration: none;
	color: white;
	}

.enlacesmenu:hover {
	text-decoration: underline;
	cursor: pointer;
}

.divcontenido {
	background-color:#FFFFFF;
	border: 1px solid #999999;
	width:100%;
	padding:8px;
	box-sizing:border-box;
}

h2 {
	color: #333333;
}

.botonamarillo {
  display: inline-block;
  vertical-align: middle;
  border-radius: 4px;
  padding: 4px;
  border: none;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'montserrat', 'Helvetica', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  transition: all 200ms ease-in-out;
  background-color: #f7d411;
  color: #000000;
  box-shadow: 0 2px 0 0 #cfb20c;
  cursor:pointer;
  width:100px;
  height:50px;
}

.borderbutton {
  
  display: inline-block;
  vertical-align: middle;
  border-radius: 4px;
  padding: 4px;
  border: 2px solid white;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'montserrat', 'Helvetica', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  background-color: #0a4073;
  color: #FFFFFF;
  cursor:pointer;
  width:200px;
  height:50px;
  
  }

.bluebutton {
  
  display: inline-block;
  vertical-align: middle;
  border-radius: 4px;
  padding: 4px;
  border: none;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'montserrat', 'Helvetica', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  transition: all 200ms ease-in-out;
  background-color: #55acee;
  color: #FFFFFF;
  box-shadow: 0 2px 0 0 #3C93D5;
  cursor:pointer;
  width:200px;
  height:50px;
  
  }


  .capacookies { 
    bottom:100px;
    position: fixed;
    width: 500px; 
    height: 500px; 
    z-index: 36000000000000; 
    margin-right:auto;
    margin-left:auto;
    right:0;
    left:0; 
    background-color: #0a4073;
    color: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0px 0px 8px #666666;
    -moz-box-shadow: 0px 0px 8px #666666;
    -webkit-box-shadow: 0px 0px 8px #666666;
  }

  @font-face {
    font-family: 'Escolar';
    src: url('https://www.liveworksheets.com/images/fonts/escolar_g-webfont.woff2') format('woff2'),
         url('https://www.liveworksheets.com/images/fonts/escolar_g-webfont.woff') format('woff'),
         url('https://www.liveworksheets.com/images/fonts/escolar.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
	margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
	padding: 0;
	color: black; 
	font-size: 11pt; 
	font-family: "Arial", sans-serif;
	background-color: rgb(231, 230, 230);}

html{padding: 0; margin: 0;}